Η Microsoft απαιτεί Windows Phone 7.5 για το Marketplace

by Stefanos Kofopoulos • On 23-05-2012 • AT 12:36 pm • ΚΑΝΕΝΑ ΣΧΟΛΙΟ
Computing

Η Microsoft απαιτεί Windows Phone 7.5  για το Marketplace

Έτοιμη για αλλαγές και βλέμμα μπροστά, η Microsoft απαιτεί πλέον Windows Phone 7.5 για να μπορεί κάποιος να συνδεθεί και να χρησιμοποιήσει το Marketplace. Πρακτικά αυτό σημαίνει ότι αν το αγαπημένο σας Windows Phone κινητό είναι παλιό ή δεν έχετε ακόμα αναβαθμιστεί σε Windows Phone 7.5 δεν θα μπορείτε να έχετε πρόσβαση σε εφαρμογές, μουσική κλπ από το Windows Phone Marketplace. Με το βλέμμα στο μέλλον, η Microsoft σκοτώνει την υποστήριξη για αγορά Windows Phone apps από το Zune PC software και επικεντρώνει την προσοχή μόνο στο Marketplace που αργότερα θα χρησιμεύσει και στα Windows 8 και Windows Phone 8 εννοείται. Ετοιμαστείτε για εξελίξεις και φυσικά τρέξτε για update στο Windows Phone κινητό σας.

CareerNet.gr: Βρείτε τώρα τη δουλειά που σας ταιριάζει!

0 ΣΧΟΛΙΑ

Comments are closed.

Top

Show Buttons
Hide Buttons